<?php
$this->breadcrumbs=array(
	'Vehicle Owners'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'List VehicleOwner','url'=>array('index')),
	array('label'=>'Create VehicleOwner','url'=>array('create')),
	array('label'=>'View VehicleOwner','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage VehicleOwner','url'=>array('admin')),
);
?>

<h1>Update VehicleOwner <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>